html, body, h1, h2, h3, h4, h5, h6, textarea,p, input, select, ul, ol, li, fieldset, figure {
  margin: 0;
  padding: 0;
  border: none;
  user-select:text !important;
  font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
}
html,body{
  height: 100%;
  background: #f7f7f7;
}
/deep/ body,html {
  font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
}
html .el-popup-parent--hidden{
    overflow: auto !important;
    padding-right: 0 !important;
}
ul, li {
  list-style: none; }

.familyb{
  font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
}
.familyr{
  font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
  
}
 
body,
textarea,
input,
select {
  font-size: 14px;
  color: #222222;
 
  font-weight: normal;
   font-family: MicrosoftYaHei-, MicrosoftYaHei !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none; }
 
a {
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease; }
img {
    border: none; }
 
div{
-webkit-highlight:none;
-webkit-tap-highlight-color:transparent;
-webkit-user-select:text;
}
a{
-webkit-highlight:none;
-webkit-tap-highlight-color:transparent;
-webkit-user-select:none;
text-decoration:none;
color:#000;
}
 
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="tel"] {
  -webkit-appearance:none;/*清除ios默认圆角*/
  /* border-radius:0; */
  }
 
  textarea {  -webkit-appearance: none;}
  /* .button{ border-radius: 0; } */
 
 /deep/ .el-radio__input.is-checked .el-radio__inner{
    border-color: #E85504!important;
    background: #E85504!important;
 }
.clear{
  overflow: hidden;
  zoom: 1;
}
.color51{
  color:rgba(51,51,51,1);
}
.color153{
  color:rgba(153,153,153,1);
}
.color102{
  color:rgba(102,102,102,1);
}
.color101{
  color:rgba(101,101,101,1);
}
.color242{
  color:rgba(242,242,242,1);
}
.color107{
  color:#E85504;
}
.color255{
  color:rgba(255,255,255,1);
}
.fonts12{
  font-size: 12px;
}
.fonts14{
  font-size: 14px;
}
.fonts16{
  font-size: 16px;
}
.fonts18{
  font-size: 18px;
}
.fonts20{
  font-size: 20px;
}
.fonts22{
  font-size: 22px;
}
.fonts24{
  font-size: 24px;
}
.fontw{
  font-family:Microsoft YaHei;
  font-weight:400;
}
.float-l{
  float: left;
}
.float-r{
  float: right;
}
@media screen and (min-width: 80px) and (max-width: 1450px) {
    .w1200{
      /* width: 1200px; */
      /* margin: auto 160px; */
     /* max-width: 1400px;
      width: 1400px; */
      margin: auto;
    }
    .w1440{
     /* max-width: 1400px;
      width: 1400px; */
      margin: auto;
      padding: 0 140px;
      /* padding: 0 160px; */
    }
}
@media screen and (min-width: 1451px) and (max-width: 3000px) {
    .w1200{
      /* width: 1200px; */
      /* margin: auto 160px; */
      max-width: 1400px;
      width: 1400px;
      margin: auto;
    }
    .w1440{
      max-width: 1400px;
      width: 1400px;
      margin: auto;
      /* padding: 0 160px; */
    }
}
.bggray{
  background:rgba(245,245,245,1);
}
/* .bg234{

} */
.bgwhite{
  background:rgba(255,255,255,1);
}
/* 用于弹性盒子 */
.flex_x_space_between{
  display: flex;
  justify-content:space-between;
}
.flex_x_space_end{
  display: flex;
  justify-content:flex-end;
}
.flex_x_y_space_content{
  display: flex;
  justify-content:center;
  align-items: center;
}
.common_flex{
  display: flex;
  align-items: center;

}



.common_center{
  text-align: center;
}

/* 公用主题 */
.common_bg{
  background:#1e1e1e;
}
.common_color{
  color: rgb(102, 102, 102);
}

/deep/ body{
   font-family: MicrosoftYaHei-, MicrosoftYaHei;
}

.fz18{
  font-size: 18px;
}
.fz16{
  font-size: 16px;
}
.fz14{
  font-size: 14px;
}
.floatright{
  float: right;
}
.mt8{
  margin-top: 8px;
}
.floatleft{
  float: left;
}
.mt10{
  margin-left: 10px;
}
.mt0{
  margin-top: 0;
}
.mt5{
  margin-top: 5px;
}
.mb50{
  margin-bottom: 50px;
}
.mb25{
  margin-bottom: 25px;
}
.mb30{
  margin-bottom: 30px;
}
.mb20{
  margin-bottom: 20px;
}
.cursors{
  cursor: pointer;
}
.pt20{
  padding-top: 20px;
}
.pb150{
  padding-bottom:150px
}

.top2-rigth .item{
  position: relative;
}
.top2-rigth .item::after {          /* 热区桥 */
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  height: 50px;              /* 根据空隙调整 */
  top: 100%;
  pointer-events: auto;      /* 让它能接收鼠标 */
  z-index: 5;
}

/*.top2-rigth .item:hover::after,
.top2-rigth .item:hover > ul {
  visibility: visible;
  opacity: 1;
}*/
.banner-img img{width:100%;}
.top3 .top2-rigth .item a{color: #fff}
.top3 .top2-rigth .item-color[data-v-2ad3c044] a,.top2 .top2-rigth .item a{color: #333}
.top2 .top2-rigth{margin-right:150px;}
.box2 .left .active a{color: #e85504;}
.eighttop_left[data-v-26d702d9]{width: 297px;}
.footer_box ul li{margin-top: 1rem;}

.fivetophead {
    font-family: MicrosoftYaHei-,MicrosoftYaHei;
    font-size: 3rem;
    justify-content: space-between;
    padding: 3.7rem 0 4rem;
    text-align:center;
    position: relative;
}
.fivetophead .gengduo{position: absolute;right: 0;top: 50px;}

.el-message-box__wrapper{
  z-index: 2005;
  background-color: rgb(0, 0, 0, 0.6);
  display: none;
}
.el-message-box{
  background-color: #fff;
}
.el-message-box__message{text-align: center;}
.el-message-box__message img{width:100%;}
.logo-img img{height:55px;}